
QGIS Application - Bug report #20902

Georeference does not start

2019-01-02 06:46 AM - Margaret Hawke

Status: Closed

Priority: High

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28721

Description

The georeference function does not work in the latest version of QGIS 3.4.3.  It often did not open in the previous version, which made me

wonder if it was something on my computer, but now does not open at all.

Thanks

History

#1 - 2019-01-02 11:33 AM - Saber Razmjooei

- Category changed from Rasters to C++ plugins/Georeferencer

#2 - 2019-01-02 01:26 PM - Giovanni Manghi

- Status changed from Open to Feedback

Cannot replicate here with the same qgis version and platform. Please try with a new/clean profile.

#3 - 2019-01-04 06:13 AM - Margaret Hawke

It turns out that if you have multiple screens the georeference box can get lost on a screen that is set up in a different sequence.  It was found after

changing the order of the screen setup.

#4 - 2019-01-04 11:11 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
